﻿@model DomainClass.Job_Gov

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>
    الف- مشاغل و سمت ها در دستگاه های دولتی، نهادها و شهرداری ها اعم از دستگاه محل خدمت فعلی و سایر دستگاه ها
    ویرایش اطلاعات
</h4>
<hr/>
<div>
    <dl class="dl-horizontal">
        <dt> شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Job)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Job)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Vahed)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Vahed)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateEntesabFrom)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateEntesabFrom)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateEntesabTo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateEntesabTo)
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Job_Gov", new { @class = "btn btn-danger" })
</p>
